﻿#map {
    background:url(map.gif) no-repeat;
    height:637px;
    width:940px;
    position:relative;
}

.map-location {
    background:url(map-locations.png) no-repeat;
    height:80px;
    width:80px;
    display:block;
    line-height:0;
    font-size:0;
    overflow:hidden;
    position:absolute;
}

.map-location:hover {
    opacity:0.9;
    filter:alpha(opacity=90);
}

.uk { background-position:0 0; top:170px; left:350px; }
.nz { background-position:-80px 0; top:530px; left:850px; }
.au { background-position:-160px 0; top:450px; left:780px; }
.rest { background-position:0 -80px; top:450px; left:570px; width:85px; height:100px; }